package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudarmasDTO implements Serializable {

    private static final long serialVersionUID = 198099437137127L;

    private Integer tarmsolicitudarmasPK;

    private String entregada;

    private String aprobada;

    private String pordevolucion;

    private Integer tarmarmas;

    private Integer tarmsolicitud;

        public Integer getTarmsolicitudarmasPK() {
    return tarmsolicitudarmasPK;
    }

        public void setTarmsolicitudarmasPK(Integer tarmsolicitudarmasPK) {
    this.tarmsolicitudarmasPK = tarmsolicitudarmasPK;
    }

        public String getEntregada() {
    return entregada;
    }

        public void setEntregada(String entregada) {
    this.entregada = entregada;
    }

        public String getAprobada() {
    return aprobada;
    }

        public void setAprobada(String aprobada) {
    this.aprobada = aprobada;
    }

        public String getPordevolucion() {
    return pordevolucion;
    }

        public void setPordevolucion(String pordevolucion) {
    this.pordevolucion = pordevolucion;
    }

        public Integer getTarmarmas() {
    return tarmarmas;
    }

        public void setTarmarmas(Integer tarmarmas) {
    this.tarmarmas = tarmarmas;
    }

        public Integer getTarmsolicitud() {
    return tarmsolicitud;
    }

        public void setTarmsolicitud(Integer tarmsolicitud) {
    this.tarmsolicitud = tarmsolicitud;
    }

}